﻿@page
@model TSPS.Pages.FileComplaintModel
@{ ViewData["Title"] = "File a complaint";
    Layout = "~/Pages/Shared/_Layout.cshtml";
}



<body>
    <table>



        <tr>
            <td>
                <label>Enter name</label><label style="color:red">*</label>
            </td>
            <td>
                <input id="Text1" type="text" />
            </td>
        </tr>
        <tr>
            <td width="20%"><label>Select district and taluka</label><label style="color:red">*</label></td>
            <td>
                <select name="Type" class="text">
                    <option value="1">Select a district</option>
                </select>
            </td>
        </tr>
        <tr>
            <td><label>Select section</label><label style="color:red">*</label></td>
            <td>
                <select name="Type" class="text">
                    <option value="1">Select a section</option>
                </select>
            </td>
        </tr>
        <tr>
            <td><label>Your Complaint</label><label style="color:red">*</label></td>
            <td>
                <textarea></textarea>
            </td>
        </tr>
        <tr>
            <td><label>Upload an image</label></td>
            <td>
                <input id="File1" type="file" />
            </td>
        </tr>
        <tr>
            <td><label>Upload documents</label></td>
            <td>
                <input id="File2" type="file" />
            </td>
        </tr>
        <tr>
            <td><label>&nbsp;</label></td>
            <td>
                <button class="btn btn-dark" type="submit" onclick="alert('Grievance has been submitted successfully');">Submit</button>
                <button class="btn btn-dark" type="reset">Cancel</button>
            </td>
        </tr>
    </table>
</body>